/* $XConsortium: README /main/2 1996/07/15 14:25:49 drk $ */
TestName: charatt

Description: This program tests the character attibutes functionality of dtterm. 
             The following escape sequences are tested

             "\033[0m"
             "\033[1m"
             "\033[4m"
             "\033[5m"
             "\033[7m"
             "\0337"
             "\0338"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run:  invoke dtterm  and run the program with any of the following
             option

commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


